teleportenabled: true
teleportauto: false
godmode: false
flymode: false
muted: false
jailed: false
ip-address: 82.77.72.138
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1783530660240
  login: 1783530397840
money: '0'
last-account-name: FramUrsuPwlar
lastlocation:
  world: 69770cac-1bfc-4ce9-b83a-5659105e73e3
  world-name: world
  x: 21585.04882238356
  y: 67.0
  z: 2296.8179482344726
  yaw: -134.91677856445312
  pitch: 14.056137084960938
logoutlocation:
  world: 69770cac-1bfc-4ce9-b83a-5659105e73e3
  world-name: world
  x: 20119.292068269733
  y: 65.0
  z: 2328.015134126096
  yaw: 53.8502197265625
  pitch: 19.34998893737793
